### Method

# Pango.AttrList.equal

#### Declaration [src]

    gboolean
    pango_attr_list_equal (
      PangoAttrList* list,
      PangoAttrList* other_list
    )

#### Description [src]

Checks whether `list` and `other_list` contain the same attributes and whether those attributes apply to the same ranges. Beware that this will return wrong values if any list contains duplicates.

#### Parameters

`other_list` | `PangoAttrList`
| the other `PangoAttrList`
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the lists are equal, `FALSE` if they aren’t.